=== debian/control ===
Source: jolicloud-webapp-cyclops
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-cyclops
Provides: prism-webapp-cyclops
Replaces: prism-webapp-cyclops (<= 1.0)
Conflicts: prism-webapp-cyclops (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://cyclo.ps/
Description: Jolicloud web application for Cyclo.ps
 The Cyclo.ps web site running in a simple Jolicloud window.

Package: prism-webapp-cyclops
Architecture: all
Depends: jolicloud-webapp-cyclops
Description: Transitional package for jolicloud-webapp-cyclops
 This is a transitional package for jolicloud-webapp-cyclops, and can safely
 be removed after the installation is complete.
